body{
background-color:#FFFFFF;
color:#333333;
background-image: url("image/back.jpg");
background-repeat:no-repeat;
background-position:center top;
}

#MainPanel{
width:920px;
background-color:#ffffff;
}

#CenterArea{
width:920px;
margin:0px 0px 0px 0px;
}

#MainArea{
margin:30px 0px 20px 0px;
}

.SideArea{
width:180px;
margin:0px 0px 0px 20px;
}

#ContentsArea{
width:680px;
margin:0px 0px 0px 20px;
}

.HeaderTopBlock{
color:#333333;
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -0px;
width:920px;
height:30px;
line-height:30px;
}

.HeaderBlock{
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -35px;
width:920px;
height:70px;
line-height:70px;
line-height:normal;
}

.HeaderMenuBlock .menu_box a {
color:#333333;
width:153px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .menu_box a:hover {
color:#333333;
width:153px;
background-repeat:no-repeat;
}

.HeaderMenuBlock .subMenu ul ul {
left:184px;
}

.HeaderMenuBlock .subMenu .menu_box a{
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -110px;
width:184px;
height:42px;
line-height:42px;
color:#FFFFFF;
background-color:transparent;
}

.HeaderMenuBlock .subMenu .menu_box a:hover {
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-184px -110px;
width:184px;
height:42px;
line-height:42px;
color:#036BC2;
background-color:transparent;
}

.SideMenuBlock .menu_box_head{
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-368px -110px;
width:180px;
height:8px;
line-height:8px;
}

.SideMenuBlock .menu_box a {
color:#333333;
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-548px -110px;
width:180px;
height:42px;
line-height:42px;
}

.SideMenuBlock .menu_box a:hover {color:#036BC2;background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-728px -110px;
width:180px;
height:42px;
line-height:42px;
}

.SideMenuBlock .subMenu .menu_box a{
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -157px;
width:180px;
height:37px;
line-height:37px;
color:#FFFFFF;
background-color:transparent;
}

.SideMenuBlock .subMenu .menu_box a:hover {
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-180px -157px;
width:180px;
height:37px;
line-height:37px;
color:#036BC2;
background-color:transparent;
}

.SideMenuBlock .menu_box_foot{
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -199px;
width:180px;
height:6px;
line-height:6px;
}

.FooterBlock{
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -210px;
width:920px;
height:60px;
line-height:60px;
}

.FooterBlock .Copyright{
color:#FFFFFF;
}

.menu_title {
color:#333333;
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -275px;
height:61px;
line-height:61px;
}

.contents_title {
color:#333333;
background-image: url("image/design-1457494426.png");
background-repeat:no-repeat;
background-position:-0px -341px;
height:49px;
line-height:49px;
}

.record_title {
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
background-color:#C5EEFF;
color:#333333;
height:auto;
}

.record_title_qanda {
background-color:#C5EEFF;
background-image:none;
width:auto;
_width:100%;
height:auto;
line-height:auto;
color:#333333;
height:auto;
}

